body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Lato', sans-serif;
  color: #666666;
}

ul
{
list-style:none;
margin:0;
padding:0;
}
a:hover, a:focus
{
text-decoration:none;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

h1, h2, h3, h4, h5, h6
{
font-family: 'Poppins', sans-serif;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
      background: transparent;
	      border-bottom: 1px solid #eee;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
  margin-top:0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 75% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
}
@media(min-width:768px)
{
.carousel .image1
{
     padding: 9% 0 15%;
    height: 438px;
}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:19% 0 10%;
		height:680px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
background: rgba(0, 0, 0, 0.15);
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
    position: relative;
    
	
	
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{
       
}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:25px;
line-height:30px;
margin-top:0;
font-weight:900;
font-family: 'Lato', sans-serif;

}
.slider-inner h1 strong
{
    color: #06AED3;
font-weight:900;
}
.slider-inner h3
{
    font-size: 25px;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
	letter-spacing:3px;

}
.slider-inner p
{
       font-size: 16px;
    /* letter-spacing: 1px; */
    font-weight: 400;
    margin-top: 35px;
    line-height: 1.6;
}
@media(min-width:768px)
{
.slider-inner h1
{
      font-size: 56px;
    line-height: 63px;
    
}
}
.slider-inner h1 span, .slider-inner h3 span
{
color: #89c63d;
}
.btn2
{  
   padding: 12px 18px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    background: #06AED3;
    font-weight: 600;
    display: inline-block;
    color: #333;
    border-radius: 5px;
    border: none;
    letter-spacing: 1px;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
}
.btn2 span
{
       margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    content: "";
    opacity: 0.5;
    font-size: 14px;
}
.btn2:hover, .btn2:focus
{
color: #fff;
       background: #000;
    text-decoration: none;
}
.slider-inner .btn2
{
margin-top:20px;
}

/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		background:#fff;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		margin-left:0;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
     background-color: #222;
    color: #eee;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
        font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #fff;
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:10px 0;
}
.top-header .left2 p
{
margin-bottom: 0;
    padding: 10px 0;
    font-size: 13px;
}
.top-header .left2 p i
{
color:#f7c02d;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height:34px;
	padding:0;
	
}
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

        padding: 16px 11px;
    line-height: 44px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    
    font-size: 14px;
	    font-size: 14px;
        color: #06AED3;
}

.social li a:hover
{
    color: #222;
}
.navbar-inverse
{
    padding: 8px 0;

}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 18px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Lato', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
        color: #fff;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
       display: block;
    font-size: 13px;
    color: #ccc;
    padding-left: 29px;
    padding-top: 5px;
    font-weight: 300;
    line-height: 22px;
    text-transform: uppercase;
}
.header-left .call1 span strong
{
text-transform:none;
color:#06AED3;
font-weight: 600;
}
.menu
{
    position: relative;
    z-index: 9999;
	    border-bottom: 1px solid #eee;
}
@media(max-width:991px)
{
.menu
{
position:absolute;
width:100%;
}
}

.menu.shrink
{
position:fixed;
top:0;
width:100%;
    background: #fff;
box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.menu_wrap
{
background-color:rgba(255, 255, 255, 0.2);
}
.shrink .menu_wrap
{
background: #fff;
}
@media(min-width:991px)
{
.navbar-nav>li:last-child
{
float:right;
margin:8px 10px 8px 0;
}
.navbar-nav>li:last-child>a
{
background: #06AED3;
    position: relative;
    color: #fff;
	padding-top:8px;
	padding-bottom:8px;
	border-radius:5px;
}



}

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}


.heading h2
{
    color: #2f2f33;
    display: block;
    font-size: 18px;
    margin: 0;
    position: relative;
    text-align: left;
	font-weight:700;
}
.heading h2:after
{
content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #06aed3;
    bottom: -1px;
}

.heading h6
{
    position: relative;
    color: #06AED3;
    margin-bottom: 0px;
	font-family: 'Rochester', cursive;
    font-size: 42px;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}
.heading h2 span
{
      color: #fff;
    background: #06aed3;
    display: inline-block;
    padding: 10px;
}
.abt p
{
font-size:17px;
font-weight:300;
line-height:28px;
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
/*---------------------------------------------span0----------------------------------*/
.span0
{
padding:10px 0;
}
@media(max-width:991px)
{
.span0
{
padding-top:60px;
}
}
.pd0
{
padding:0;
}
.box0
{
    overflow: hidden;
    z-index: 1;
    position: relative;
	    min-height: 400px;
}
.item-1:last-child .box0
{
min-height: 195px;
margin-bottom: 10px;
}
.box0-border
{
border-left: 5px solid #fff;
    border-right: 5px solid #fff;
}
@media(min-width:768px)
{
.item-1:first-child .box0-border
{
border-left:none;
}
.item-1:last-child .box0-border
{
border-right:none;
}
}
.box0 .box0-img
{
background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
    width: 100%;
    height: 100%;
	    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
	    z-index: 0;
}
.box0:hover .box0-img
{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.box0 .box0-img .a-link
{
position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
.box0 .box0-img .box0-gradient
{
position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background: linear-gradient(to bottom, #000, transparent);
    background: -webkit-linear-gradient(bottom, #000, transparent);
    opacity: 0.7;
    z-index: 1;
}
.box0-title
{
    text-align: left;
    position: absolute;
    left: 40px;
    bottom: 40px;
    right: 40px;
}
.box0 .box0-title
{
    padding: 0 20px 26px 20px;
    left: 0;
    right: 0;
    bottom: 0;
}
.box0 .box0-title .c-btn
{
color: #fff;
    border-color: #fff;
    opacity: 1;
	border:1px solid;
	    margin-bottom: 5px;
		    font-size: 10px;
    line-height: 14px;
	text-transform:uppercase;
	padding: 3px 7px;
	border-radius: 3px;
	display:inline-block;
}
.box0 .box0-title h4 a
{
color: rgba(255, 255, 255, 0.90);
font-size:18px;
line-height:1.6;
font-weight:700;
}
.posted li
{
    display: inline-block;
    padding: 0 11px;
    position: relative;
    font-size: 14px;
    color: #666;
	    color: rgba(255, 255, 255, 0.7);
}
.posted li:first-child
{
padding-left: 0px;
}
.posted li:before
{
    content: '';
    position: absolute;
    right: -4px;
    top: 50%;
    width: 4px;
    height: 4px;
    margin-top: -2px;
    background: #666;
    border-radius: 2px;
	    background: rgba(255,255,255,0.2);
}
.posted  li b
{
    color: #fff;
}
.posted  li i
{
padding-right:5px;
}
/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
padding:40px 0 40px;
 color: #222222;
}
@media(max-width:767px)
{
.span21
{
margin:20px 0;
}
}
.span21
{
margin-bottom:30px;
}
.span21 h5
{
font-family: 'Mrs Saint Delafield', cursive;
color:#000;
margin-top:40px;
font-size:50px;
}
.social-icons
{
overflow:hidden;
}
.social-icons ul
{
list-style:none;
margin:0;
padding:0;
margin-left:-10px;
margin-right:-10px;
}
.social-icons ul li
{
width:50%;
float:left;
padding:20px 10px 0;
}
.social-icons ul li a
{
background:#333;
padding:0 10px;
color:#fff;
display:block;
border-radius:5px;
}
.social-icons ul li a:hover, .social-icons ul li a:focus
{
text-decoration:none;
}
.social-icons ul li a i
{
border-right: 1px solid rgba(255, 255, 255, 0.14);
    padding-right: 10px;
    display: inline-block;
    width: 30px;
    padding-top: 14px;
    padding-bottom: 14px;
	padding-left:5px;
}
.social-icons ul li a span
{
padding-left:10px;
display:inline-block;
}
.social-icons ul li a.fb
{
background: #5B7DC4;
}
.social-icons ul li a.tw
{
    background: #45B7E9;
}
.social-icons ul li a.gp
{
    background: #dd4b39;
}
.social-icons ul li a.insta
{
background: #517fa4;
}
.social-icons ul li a.yt
{
    background: #bb0000;
}
.social-icons ul li a.dr
{
    background: #ea4c89;
}
.post1
{
margin: 30px 0 30px;
}
.post1:last-child
{
border-bottom:none;
}
.post1-img
{
margin-bottom:20px;
overflow:hidden;
position:relative;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.post1-img img
{
max-width: 100%;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
position:relative;	
    width: 100%;
}
.post1:hover .post1-img:before
{
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}

.post1-txt h3
{
margin-top:0;
margin-bottom:10px;
}
.post1-txt h3 a
{
color:#000;
}
.post1-txt h3 a:hover
{
color:#06AED3;
}
.post1-txt .date
{
    font-size: 13px;
    color: #555;
    font-weight: 600;
    margin-bottom: 6px;
}
.post1-txt .date span
{
padding-right:10px;
}
.post1-txt .date span i
{
padding-right:4px;
}
.post1-txt p
{
line-height: 1.7;
font-family: 'Poppins', sans-serif;
    font-size: 14px;
}
.post1-txt a.read
{
    display: inline-block;
    padding: 10px 23px;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #06AED3;
    margin-top: 5px;
    font-size: 13px;
    font-weight: 700;
    border-radius: 2px;
    background: #06AED3;
    /* box-shadow: 1px 1px 10px #ccc; */
}
.post1-txt a.read:hover, .post1-txt a.read:focus
{
/*background:transparent;*/
    color: #06aed3;
text-decoration:none;
}
.ad2
{
margin-top:30px;
margin-bottom:30px;
border:1px solid #eee;
padding:30px;
}

.ad22
{
margin-top: 30px;
    margin-bottom: 30px;
    border: 1px solid #eee;
    padding: 20px;
}

.ad22 img
{
width:100%;
}

.ad3
{
margin-bottom:0;
}
.recent
{
}
.recent1
{
margin:10px 0 15px;
padding-bottom:15px;
border-bottom:1px solid #eee;
}
.recent1:last-child
{
border-bottom:none;
}
.recent1 a
{
color:#333;
font-weight:700;
}
.recent1 a:hover
{
color:#06AED3;
}
.newsletter
{
border:1px solid #eee;
padding:30px;
margin-bottom:30px;
}
.newsletter h4
{
margin-top:0;
}
.newsletter img
{
margin:10px 0;
}
.cont2
{
border:1px solid #eee;
margin:10px 0;
font-size:13px;
box-shadow:none;
border-radius:0;
}
.newsletter button
{
display:block;
width:100%;
border:none;
background: #06AED3;
color:#fff;
padding:10px 0;
font-weight:700;
text-transform:uppercase;
position:relative;
border:2px solid #06AED3;
}

.newsletter button:hover
{
color:#06AED3;
}
.newsletter2
{
    position: relative;
    background: #e8e4d8;
    padding: 20px 0;
    overflow: hidden;
}
@media(max-width:767px)
{
.newsletter2
{
display:none;
}
}
.newsletter2 img
{
position: absolute;
    top: 0;
    left: 52px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(186, 184, 184, 0.75);
    -moz-box-shadow: 4px 4px 5px 0px rgba(186, 184, 184, 0.75);
    box-shadow: 4px 4px 5px 0px rgba(186, 184, 184, 0.75);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.newsletter2-info
{
padding-left:225px;
}
.newsletter2-info h4
{
margin-top:0;
}
.newsletter2-info p
{
margin-bottom:15px;
}
.newsletter2 .cont2
{
margin-top:0;
}
.newsletter2 button
{
background:#333;
display:inline-block;
width:100%;
border:none;
padding:7px 12px;
font-weight:700;
text-transform:uppercase;
color:#fff;
font-size:13px;
}
.newsletter2 .row
{
margin-left:-5px;
margin-right:-5px;
}
.pd5
{
padding-left:5px;
padding-right:5px;
}
/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/

/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/

/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/

/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/

/*---------------------------------------span4 end----------------------------------------*/
.footer
{
               padding: 22px 0 10px;
		   background:#000;
	background-size:cover;
	position:relative;
}
/*.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(0, 0, 0, 0.91);
}*/
.foot3 p
{
font-size: 13px;
    color: #989898;
    line-height: 25px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
    display: inline-block;
    border: 1px solid #232323;
    width: 30px;
    height: 30px;
    text-align: center;
    /* border-radius: 50%; */
    color: #ccc;
    padding-top: 8px;
    font-size: 13px;
}
.foot-social li a:hover
{
background:#06AED3;
color:#fff;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot-con ul
{
color:#999;
margin-bottom:25px;
}
.foot-con ul li
{
position:relative;
padding:10px 0;
padding-left:50px;
}
.foot-con ul li i
{
display:inline-block;
width:40px;
height:40px;
text-align:center;
border:1px solid #fff;
padding-top:10px;
position:absolute;
left:0;
}
.logos
{
margin-bottom:40px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.24);
padding-bottom:20px;

}
.logos img
{
width:117px;
margin:0 10px;
}
.foot3 h3
{
       font-weight: 600;
    font-size: 17px;
    color: #e0e0e0;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
@media(max-width:767px)
{
.foot3 h3
{
    margin-top: 43px;
}
}
.foot3 h3:after
{
    content: '';
    width: 72px;
    height: 3px;
    background: #06AED3;
    /* position: absolute; */
    display: block;
    margin: 22px 0;
    
	
}
.foot3 img
{
margin:0px 0 20px;
}
.foot4 img
{
margin-bottom:0;
}
.foot4 .recent1
{
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.foot4 .recent1:last-child
{
border-bottom:none;
}
.foot4 .recent1 a
{
color:#ccc;
}
.tags a {
        border: 1px solid #777;
    color: #777;
    display: inline-block;
    padding: 4px 6px;
    margin: 2px;
    font-size: 14px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
color: #989898;
    margin-top: 10px;
    display: block;
    border-bottom: 1px dashed #504747;
    padding: 5px 0;
	position: relative;
    padding-left: 20px;
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
     color: #fff;
}
.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 22px;
        color: #06AED3;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
     color: #06AED3;
}
.footer2
{
         background: #000;
    padding: 20px 0 10px;
    color: #666;
    font-size: 13px;
	border-top:1px solid rgba(255, 255, 255, 0.1);
}
.footer-powered
{
font-weight:400;
color:#F16924;
}


.cap
{
font-family: 'Lato', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Lato', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
width: 206px;
    height: 24px;
    background:url(../images/heading-bottom-pink.png) no-repeat center;
    display: inline-block;
	margin:15px 0
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{font-family: 'Lato', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #06AED3;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 0px;
    padding-right: 20px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: none;
}
.btn:hover
{
background:#201b17;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
        background: #00592c;
	    overflow-y: visible;
}
}

/*-----------------------------------footer top---------------------------------------------*/
.footer-top
{
background:#f6f6f6;
padding:80px 0;
color:#111;
text-align:center;
}
.foot-top1-icon
{
font-size:40px;
color:#ec5598;
}
.foot-top1 h3
{
font-weight:800;
}
.foot-top1 p
{
font-size:14px;
font-weight:400;
line-height:24px;
}
.foot-top1 p a
{
color:#ec5598;
}
.foot-top1 ul li
{
display:inline-block;
padding:0 5px;
}
.foot-top1 ul li a
{
display: block;
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    color: #fff;
    background: #ea3032;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding-top: 12px;
}
.foot-top1 ul li a.fb
{
background: #325c94;
}
.foot-top1 ul li a.tw
{
background: #00abdc;
}
.foot-top1 ul li a.gp
{
background: #ea3032;
}
.foot-top1 ul li a.insta
{
    background: #0073b2;
}
.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
   }
@media (min-width: 768px)
{
.map {
    padding-bottom: 24.25%;
}
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------footer top end---------------------------------------------*/

/*-----------------------------------banner------------------------------------*/
.banner
{
background:url(../images/parallex.jpg) center;
background-size:cover;
padding:200px 0 150px;
margin-top:-30px;
}
/*-----------------------------------banner end------------------------------------*/

/*----------------------------contact ---------------------------------------*/
.con1 ul li
{
font-size:17px;
font-weight:300;
padding:7px 0;
position:relative;
padding-left:30px;
}
.con1 ul li i
{
position:absolute;
left:0;
top:13px;
color:#06AED3;
}
@media(max-width:767px)
{
.con1
{
margin-bottom:40px;
}
}
.cont
{
border:1px solid #eee;
box-shadow:none;
border-radius:0;
height:40px;
font-size:13px;
}
/*----------------------------contact end---------------------------------------*/
/*------------------------------------span5-----------------------------------*/

/*------------------------------------span5 end-----------------------------------*/
.ad-banner
{
    margin-top: 5px;
}
/*---------------------button -----------------------*/
.hvr-sweep-to-right {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
    color: white;
}
.hvr-sweep-to-right:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
	display:block;
	width:100%;
	height:100%;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
/*---------------------button end-----------------------*/

/*================= New top Section ===================*/
.top-big-slider
{
margin-top:20px;
}
.big-slider-section
{
margin-bottom:30px;
}

.top-big-slider-img
{
    background: url(/images/news/PBNews%201.jpg) center no-repeat;
    background-size: cover;
    padding: 30px;
    height: 320px;
    width: 100%;
    position: relative;
    display: table;
	margin-bottom:25px;
}

.top-big-slider-img:before
{
position:absolute;
content:"";
bottom:0;
left:0;
width:100%;
height:100%;
    background: linear-gradient(to bottom, transparent 0%, transparent 0%, rgba(0,0,0,0.7) 100%, rgba(0,0,0,0.6) 100%);
}

.big-slider-txt
{
    position: relative;
    z-index: 9;
    display: table-cell;
    /* bottom: 0; */
    /* left: 0; */
    width: 100%;
    height: 100%;
    color: #fff;
    /* top: 0; */
    bottom: 0;
    vertical-align: bottom;
}

.big-slider-txt h4
{
    font-weight: 700;
    font-size: 28px;
	letter-spacing:0.3px;
}

.big-slider-txt p
{
font-size:16px;	
}

.top-blog-small
{
margin-bottom:25px;
}

.top-blog-small-img
{
position:relative;
margin-bottom:10px;
    height: 160px;
    overflow: hidden;
}
@media(max-width:767px)
{
.top-blog-small-img
{
height:100%;
}
}
.top-blog-small:hover .top-blog-small-img:before
{
background:rgba(0, 0, 0, 0.1);
content:"";
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
}

.top-blog-small-txt span
{
color:#666;
}

.top-blog-small-txt h4
{
font-weight:600;
line-height:1.5;
color:#333;
font-size:15px;
}

.top-blog-small:hover .top-blog-small-txt h4
{
color:#06aed3;
}

.big-slider-section .col-sm-4
{
    padding-right: 10px;
    padding-left: 10px;
}

.big-slider-section .row {
    margin-right: -10px;
    margin-left: -10px;
}

.ad-banner2
{
margin-bottom:30px;
}

.ad-banner2 img
{
width:100%;
}
.single .post1-txt .date
{
border-bottom: 1px solid #eee;
    padding-bottom: 8px;
    margin-bottom: 14px;
}
.single .post1-txt p
{
    font-size: 16px;
    line-height: 1.8;
    font-weight: 300;
    margin-bottom: 24px;
}
.post1-txt h4
{
    color: #06AED3;
    font-weight: 700;
	margin-bottom:20px;
}
.about-us img
{
margin:20px 0;
}
.foot_new ul li
{
display:inline-block;
padding:0 10px;
}
.foot_new ul li a
{
color:#fff;
}
.about-us h4
{
margin-top:20px;
margin-bottom:5px;
color:#06aed3;
}
.about-us ul
{
padding-left:20px;
}
.about-us ul li
{
padding:5px 0;
font-size:17px;
font-weight:300;
list-style:square;
}
.home_ads
{
margin-bottom:30px;
}
.mobile_ad
{
display:none;
margin: -17px 0 37px;
}
@media(max-width:648px)
{
.mobile_ad
{
display:block;
}
}
.year
{
border:1px solid #eee;
background:#f7f7f7;
width:100%;
display:inline-block;
padding:20px 20px;
color:#333;
text-align:center;
margin:20px 0;
font-weight:700;
font-size:18px;
box-shadow:0px 2px 10px #eee;

}
.year:hover
{
box-shadow:0px 2px 20px #ccc;
}